dear shareholders
I write to you during an exciting and transformative time at CSX

in 2013, csx achieved an industry-leading safety performance, as well as record-high customer satisfaction, revenues and earnings per share - all
while taking forward-leaning action to create value for many years to come

In the last decade CSX has increased operating
income nearly 600 percent and earnings per share
from continuing operations nearly 2,000 percent,
while improving the operating ratio by more than
2,200 basis points. As a result, CSX shareholders
have seen a total return on their investment of nearly
500 percent, easily outperforming the broader market.
At the same time, shareholders have benefitted
from more than $8 billion in share repurchases 
nearly a third of outstanding CSX shares  and a
dividend that increased 11 times in 8 years for a
30 percent compound annual growth rate.
These returns were accomplished even in the face
of a transformative five-year period that included
the collapse of the housing market, a financial
crisis, a global recession, and major shifts in energy
markets that now favor natural gas over coal.
Growth
As I mentioned in last years annual report letter,
CSX anticipated the transition in the coal markets
and accelerated strategies and investments to help
manage through that change.
In the process, the company built the most diverse
business mix in its history  one that is positioned
to capitalize on trends in the global supply chain,
remain resilient in the face of worldwide market
forces, and drive sustainable, long-term growth.

In 2013, merchandise and intermodal shipments
increased to 82 percent of CSXs business, and
helped to offset coal revenue declines of nearly
$300 million. Thanks to that growth, the company
achieved record revenue in 2013 while continuing
to capture near- and long-term growth opportunities
across a broad spectrum of markets.
Intermodal
One of CSXs primary growth engines is intermodal,
where strategic investments are creating new
opportunities and capitalizing on the chance to
convert an estimated nine million truckloads in
the East to intermodal movements.
In 2013, Phase One of the National Gateway
public-private partnership was completed. The
project will help improve the flow of freight from
Mid-Atlantic ports to points of consumption in the
Midwest by double stack-clearing critical parts of
the CSX intermodal network. When the National
Gateway is complete in the next few years, the
percentage of CSX intermodal traffic moving in
double stack-cleared lanes will be in the mid-90s.
CSX is also building or expanding important regional
terminals to meet customers growing needs. For
example, in 2013 the company doubled the capacity
of its terminal in Louisville and expanded operations
in Columbus. During 2014 CSX will open terminals
in Florida and Canada while expanding the recently
constructed terminal in Northwest Ohio to serve
increasing regional demand.
CSXs domestic intermodal business is expected
to grow in the high single digits long term, with
margins that are now comparable to many CSX
merchandise businesses thanks to strategic
investments, a focus on profitable growth and
the hard work of all CSX employees.
Energy
While changes in the domestic energy markets have
caused a decline in coal shipments, those changes
have also created new market opportunities.
Low-cost energy is stimulating the expansion and
competitiveness of American businesses while
creating jobs.
CSX is proud to support its customers with
excellent service as they ramp up production and
distribution. Employees are working closely with
customers, communities and government partners
to safely and reliably move products associated with
hydraulic fracturing, including sand, steel pipe,
crude oil and liquefied petroleum gas.
On the operations side, the significant increase
in the availability of liquefied natural gas has
prompted CSX to partner with GE Transportation
to test its long-term potential application as a
locomotive fuel.
In addition to growth in intermodal and energy
products, the economy continues to show positive
signs for CSXs growing merchandise business.

For example, the expectations for North American
light vehicle production in 2014 are the highest
since 2000. The housing sector continues to
recover, with further expansion expected as housing
starts continue to increase toward historical norms.
Agricultural opportunities are also increasing as a
result of both strong global demand and a record
crop due to technology-based increases in crop
yields. These developments present upstream and
downstream opportunities for rail transportation.
Service
As CSX transforms to handle a more diverse, resilient
portfolio of business, its ability to capitalize on growth
opportunities is enhanced by significant gains in an
already strong customer service product.
The companys high customer satisfaction scores reached
another record in 2013  the result of a relentless focus
on getting products to customers on time, coupled with
the intensive efforts of 31,000 employees to improve the
way they treat customers in every interaction.
CSXs superior service product is beginning to unlock
additional growth opportunities and is critical to the
companys ability to continue the inflation-plus pricing
achieved over the past 10 years.
Service and efficiency are natural complements
because both involve making the best use of the
companys assets for customers and shareholders.
The CSX team generated nearly $160 million in
productivity savings in 2013, for a total of about $850
million in the past five years alone. CSX is targeting
another $130 million in efficiency savings in 2014
to continue to help offset the cost of inflation.
Safety
None of these achievements would be possible
without a consistently strong safety performance. Im
proud that CSX remained the nations safest railroad
in 2013, with the fewest accidents and injuries.
Thats an achievement worth celebrating, but CSX
is not satisfied. One accident or injury is too many,
especially to the families, friends and communities
impacted. The ultimate goal is zero accidents or
injuries on CSX.
The significant increase in American oil
production, with all of the national benefits it
creates, understandably generates public concern
about whether the oil can be transported safely
over rails and via pipelines.

From inception, railroads, as common carriers,
have been required by law to move all products
tendered to them, including hazardous materials of
all types. The nation has learned from experience that
safety improvements come from combining private
industry investments and management with balanced,
effective government oversight and regulation.
CSX and its peer railroads are working very closely
with customers, suppliers, public officials and safety
agencies to ensure that the best existing safety
practices are rigorously applied to the movement of
energy products, and a number of special precautions
have already been added to protect communities.
The CSX team is approaching this challenge with
confidence, urgency and a sense of responsibility.
America is moving toward greater energy
independence. And with all of the work and
investment that has gone into making Americas
freight rail system the envy of the world, CSX is
well-positioned to support that effort.
Sustainability
In addition to safety performance, CSX works
closely with suppliers and customers to
continually evolve the companys sustainability
strategy. CSX knows that building a sustainable
business benefits shareholders, employees and
communities. Thats why the company focuses on
improving its environmental footprint, increasing
sustainable development activities and amplifying
engagement with local communities.
In 2013, CSX was named to the CDP Supplier
Performance Leadership Index for its commitment
to helping customers make informed transportation
decisions that reduce carbon emissions and meet
sustainability goals. This recognition builds on CSXs
position on the CDP S&P 500 Carbon Performance
Leadership Index, as well as being the only transportation
company and one of just five industrial companies
worldwide included on the CDP Global 500 Climate
Performance Leadership Index for 2013.
Capital
For CSX, true sustainability involves building a strong,
healthy, profitable company that is prepared to create
value as the rail renaissance continues in this country.
Populations and consumption will continue to rise,
global trade will expand and businesses will look
for cost-efficient, environmentally friendly ways to
move goods.

CSX is meeting those needs with a network that
reaches all major metropolitan areas in the East,
serving nearly two-thirds of the American population.
Investing in that network is critical. Thats why CSX
continues to prioritize system investment in its
capital program, while also rewarding investors
through dividends and share repurchases.
In 2013, the company invested $2.3 billion in the
network and will invest another $2.3 billion in 2014
to support long-term value creation for you, the
CSX shareholders. Meanwhile, the company is
focused on delivering near-term value through
dividends and share buybacks. In 2013, CSX paid
dividends of 59 cents per share, up nine percent
from the year before, and announced a new
$1 billion buyback program.
When it comes to the future, you can expect CSX
to continue approaching cash deployment within a
balanced framework designed to position the
company for the future while benefitting you.
Strength
When this management team thinks about the
future, it starts from a position of strength.
The CSX you see today has overcome the worst
of economic circumstances and other external
forces while transforming itself to leverage the
growth opportunities that exist in nearly all of its
businesses. Today, CSX is a vibrant, healthy
company that is meeting an essential need for the
country, investing in employees and communities
and satisfying customers.
Even taking into account the achievements of the
past decade, this leadership team believes the
next 10 years will bring some of the most exciting
opportunities in the companys history, especially
as the coal markets stabilize, investments in
intermodal and other markets bear even more fruit
and operations build on past success to drive
efficiency and improve returns.
Thank you for your continued investment in the
CSX team and your belief in its vision.
Best Regards,
Michael J. Ward
